linux: 2.6.24-32.107 -proposed tracker

Bug #1085993 reported by Luis Henriques on 2012-12-03
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Canonical Hardware Certification
Prepare-package
Undecided
Luis Henriques
Prepare-package-lbm
Undecided
Canonical Kernel Team
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Canonical Kernel Team
linux (Ubuntu)
Medium
Unassigned
Hardy
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.24-32.107 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 03. December 2012 14:45 UTC
kernel-stable-Certification-testing-end:Monday, 03. December 2012 15:01 UTC
kernel-stable-Prepare-package-end:Tuesday, 04. December 2012 03:00 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 04. December 2012 03:00 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 04. December 2012 04:01 UTC
kernel-stable-Verification-testing-start:Tuesday, 04. December 2012 06:01 UTC
kernel-stable-Security-signoff-start:Tuesday, 04. December 2012 10:01 UTC
kernel-stable-Verification-testing-end:Tuesday, 04. December 2012 10:00 UTC
kernel-stable-Regression-testing-start:Tuesday, 04. December 2012 10:00 UTC
kernel-stable-Security-signoff-end:Wednesday, 05. December 2012 10:00 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 05. December 2012 18:00 UTC
kernel-stable-Regression-testing-end:Wednesday, 05. December 2012 18:00 UTC
kernel-stable-Promote-to-updates-end:Monday, 10. December 2012 19:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 10. December 2012 20:03 UTC

CVE References

Luis Henriques (henrix) on 2012-12-03
tags: added: kernel-release-tracking-bug
Changed in linux (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: hardy
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-12-03
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Promoted to -proposed.

Brad Figg (brad-figg) on 2012-12-04
description: updated
Brad Figg (brad-figg) on 2012-12-04
description: updated
Luis Henriques (henrix) wrote :

No SRUs to verify, only one CVE. Moving into testing.

Changed in linux (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2012-12-04
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2012-12-05
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-12-05
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 2.6.24-32.107

---------------
linux (2.6.24-32.107) hardy-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1085993

  [Upstream Kernel Changes]

  * ipv6: discard overlapping fragment
    - LP: #1079859
    - CVE-2012-4444
 -- Luis Henriques <email address hidden> Mon, 03 Dec 2012 14:43:30 +0000

Changed in linux (Ubuntu Hardy):
status: New → Fix Released
Brad Figg (brad-figg) on 2012-12-10
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers